» Ubuntu » 套件

Error

two or more packages specified (libburn4-doc hardy)